Главная Сертификация Администратор. Базовый. Системные требования

Администратор. Базовый. Системные требования

Правильный ответ на вопрос теста:

PHP расширение Zlib compression используется

  • при работе модуля "Компрессия"
  • при работе "Системы обновлений"
<< Назад